Adobe alerts about a security hole in Flash ...

Adobe alerts about a security hole in Flash …

July 15, 2014

Adobe has reported a vulnerability that is affecting Flash users. The company Panda Security collects the alert, which apparently would allow cybercriminals to obtain personal information from users and take control of computers that have an outdated version of Flash.

The company has communicated that the vulnerability affects all users using Windows, OS X and Linux operating systems.

via Adobe alerts about a security hole in Flash – ABC.es.

[+] Videos de nuestro canal de YouTube